@charset "UTF-8"; /* index
/////////////////////////////////////////////////////////////////////////////////// */


.f-blue {
    color: #0985c8;
    font-weight: 600;
}

.contents__block__tool{
    display: inline-block;
    background-color: #0075c2;
    color: #fff;
    font-weight: normal;
    border-radius: 20px;
    padding: 4px 20px;
    line-height: 1.4;
    font-size: 0.8em;
    margin-bottom: 0.8em;
}

.contents__header--Lv2__ai{
    display: inline-block;
     background: linear-gradient(-25deg, #6E8ABC 0%,#ED8FB8 50%, #E46EA7 100%);
    color: #fff;
    font-weight: normal;
    border-radius: 20px;
    padding: 4px 20px;
    line-height: 1.4;
    font-size: 1rem;
}

.contents__block--function {
    position: relative;
    padding-top: 0!important;
}

.contents__block__function {
    width: 100%;
    margin-top: -9px!important;
}

.contents__block__function__inner {
    display: inline-block;
    position: relative;
    padding: .6em .8em;
    font-size: .875em;
    margin: 0;
    border-radius: 0 0 8px 8px;
}

.contents__block__function__inner::after {
    content: "";
    top: 0;
    right: -8px;
    left: auto;
    bottom: auto;
    margin: auto;
    height: 8px;
    width: 8px;
    position: absolute;
    border-style: solid;
    border-width: 8px 0 0 8px;
    border-color: transparent transparent transparent #000;
}

.contents__block__function--number {
    background: #e75e23;
}

.contents__block__function--number::after {
    border-color: transparent transparent transparent #b84412;
}

.contents__block__function__inner > span {
    font-size: .875rem;
    font-weight: 700;
    color: #fff;
}

.profile__inner{
	margin: 2em 0;;
}

.p__text{
	margin: 0 0 2em 0;
}


@media screen and (min-width: 48em) {

    .contents__block__function__inner {
        padding: .6em 1.2em;
    }

    .contents__block__function span {
        font-size: 1rem;
    }
}
